<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [api](./iceshrimp-js.api.md)

## api namespace

## Classes

|  Class | Description |
|  --- | --- |
|  [APIClient](./iceshrimp-js.api.apiclient.md) |  |

## Functions

|  Function | Description |
|  --- | --- |
|  [isAPIError(reason)](./iceshrimp-js.api.isapierror.md) |  |

## Type Aliases

|  Type Alias | Description |
|  --- | --- |
|  [APIError](./iceshrimp-js.api.apierror.md) |  |
|  [FetchLike](./iceshrimp-js.api.fetchlike.md) |  |

